controllers:
    resource: ../../src/Controller/
    type: annotation
    prefix:   /{_locale}


    requirements:
        _locale: '%app.locales.all%'

kernel:
    resource: ../../src/Kernel.php
    type: annotation
